/**
 * 
 */
package gov.va.med.esr.mvc.model;

import java.io.Serializable;

/**
 * @author DNS   CHINNR
 *
 */
public class MoveNotificationInfo implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 625990170479591920L;
	private String DFN;
	private String stationNumber;
	private String fromVPID;
	private String toVPID;
	public String getDFN() {
		return DFN;
	}
	public void setDFN(String dfn) {
		DFN = dfn;
	}
	public String getFromVPID() {
		return fromVPID;
	}
	public void setFromVPID(String fromVPID) {
		this.fromVPID = fromVPID;
	}
	public String getStationNumber() {
		return stationNumber;
	}
	public void setStationNumber(String stationNumber) {
		this.stationNumber = stationNumber;
	}
	public String getToVPID() {
		return toVPID;
	}
	public void setToVPID(String toVPID) {
		this.toVPID = toVPID;
	}

}
